[h323plus] t38modem how to build ?

Tamas jalsot at gmail.com
Wed Apr 2 11:38:54 EDT 2008


Hello,

you are welcome.

On the opal mailing list you have higher probability that somebody could 
help you.
Probably you should use the old version of pwlib too from May 21 (not 
just opal).
What is your issue with t38modem after compilation? Does it run? What 
error message are you getting?
In case it uses older pwlib, this means it has been compiled against an 
older version :)
That should be OK, in my opinion.

T.


forum írta:
> Your support solved my problem, now I can use t38modem 1.0.1 with H323.
> Thanks.
>
> Where can I get support for T38Modem to make it work with OPAL ?
>  I DL "cvs -z3 
> -d:pserver:anonymous at openh323.cvs.sourceforge.net:/cvsroot/openh323 co 
> -D "5/21/2007 23:59:59" opal" but with no positive result...
> I can run configure only with:
> ./configure --disable-versioncheck --enable-localspeex
> After I get a binary, t38modem it's looking for lib pwlib 1.12... with 
> now is 2.0.1 :)
> Renameing 2.0.1 lib to 1.12, won't help...
>
> At 15:21 02-04-08, you wrote:
>> You have more choices:
>>
>> 1. Add your library location(s) into your /etc/ld.so.conf file and 
>> run ldconfig
>> This will add new locations to the paths the system is looking for 
>> libraries.
>>
>> 2. run t38modem with this:
>> LD_LIBRARY_PATH=/root/h323plus/obj_linux_x86_r:/root/pwlib/obj_linux_x86_r 
>> .-t38modem
>> or something like that.
>>
>> 3. move your library files into a proper location (e.g. /usr/lib/),
>> maybe use make install under pwlib and h323plus directories
>>
>> T.
>
>
>




More information about the h323plus mailing list